using System;
using System.Globalization;

namespace ConsoleAppDotCore
{
    class Program
    {

        public static object Name { get; set; } = "Hendrik";
   
        static void Main(string[] args)
        {
            Console.WriteLine("Hello World!");

            int y = 4;

            string s = Name?.ToString();

            Console.WriteLine(s);
                

            Console.WriteLine( nameof(y)+ ": " + y);




            Console.ReadLine();
        }
    }
}
